!                     -*-f90-*-   (for emacs)
! Initialisation parameters
! 
! Sample file for 1-D sound wave
!
&init_pars
  cvsid='$Id: start.in,v 1.2 2009-11-16 11:25:20 brandenb Exp $'
  lwrite_ic=T
/
&eos_init_pars
/
&hydro_init_pars
  inituu='sound-wave', ampluu=1e-0
/
&density_init_pars
  ldensity_nolog=T
  initlnrho='sound-wave', ampllnrho=1e-0
/
&entropy_init_pars
/
